variables:
  AUDIT_POSTGRES_PROFILES_ALERT_LIST:
      required: false
      type: array
      default:
        - postgres-baseline

  FILTERED_OBJECTS:
      description: "JSON object of string or regex of aws objects to include or exclude and tag in audit"
      required: false
      type: string
      default: